Error

two or more packages specified (libgxps2 libsane-extras)